How to install libfrobby-dev on Debian 9 (Stretch)